@charset "utf-8";
/* CSS Document */


.backgroundslider{
	width: 100%;
	height: 100%;
	position: fixed;
	top:0px;
	left: 0px;
	z-index: -1;}

.backgroundslider li {
	width: 100vw;
	top: 6vw;
	position: absolute;
	height: 48vw; min-height: 48vw; 
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	opacity: 0;
	animation: imagenes 18s linear infinite;
	-moz-animation:imagenes 18s linear infinite;
	-ms-animation:imagenes 18s linear infinite;
	-o-animation:imagenes 18s linear infinite;
	-webkit-animation:imagenes 18s linear infinite;

}


.backgroundslider li:nth-child(1){
	background-image: url(../img/1.jpg);
background-size: 100% 100%;}



.backgroundslider li:nth-child(2){
	background-image: url(../img/2.jpg);
	animation-delay: 6s;
	-moz-animation-delay:6s;
	-ms-animation-delay:6s;
	-o-animation-delay:6s;
	-webkit-animation-delay:6s;

	
}


.backgroundslider li:nth-child(3){
	background-image:url(../img/3.jpg);
	animation-delay: 12s;
	-moz-animation-delay:12s;
	-ms-animation-delay:12s;
	-o-animation-delay:12s;
	-webkit-animation-delay:12s;

	
}



.backgroundslider li:nth-child(4){
	background-image:url(../img/4.jpg);
	animation-delay: 24s;
	-moz-animation-delay:24s;
	-ms-animation-delay:24s;
	-o-animation-delay:24s;
	-webkit-animation-delay:24s;

	
}



.backgroundslider li:nth-child(5){
	background-image:url(../img/5.jpg);
	animation-delay: 48s;
	-moz-animation-delay:48s;
	-ms-animation-delay:48s;
	-o-animation-delay:48s;
	-webkit-animation-delay:48s;

	
}

@keyframes imagenes {
	
	0%{opacity: 0; animation-timing-function: ease-in-out;}
	
	10%{opacity: 1; animation-timing-function: ease-in-out;}

	25%{opacity: 1;transform: scale(1);}
	
	50%{opacity: 1;transform: scale(1);}
	
	100%{opacity: 0;transform: scale(1);}}

@-moz-keyframes imagenes {
	
	0%{opacity: 0; animation-timing-function: ease-in-out;}
	
	10%{opacity: 1; animation-timing-function: ease-in-out;}

	25%{opacity: 1;transform: scale(1);}
	
	50%{opacity: 1;transform: scale(1);}
	
	100%{opacity: 0;transform: scale(1);}}

@-o-keyframes imagenes {
	
	0%{opacity: 0; animation-timing-function: ease-in-out;}
	
	10%{opacity: 1; animation-timing-function: ease-in-out;}

	25%{opacity: 1;transform: scale(1);}
	
	50%{opacity: 1;transform: scale(1);}
	
	100%{opacity: 0;transform: scale(1);}}


@-webkit-keyframes imagenes {
	
	0%{opacity: 0; animation-timing-function: ease-in-out;}
	
	10%{opacity: 1; animation-timing-function: ease-in-out;}

	25%{opacity: 1;transform: scale(1);}
	
	50%{opacity: 1;transform: scale(1);}
	
	100%{opacity: 0;transform: scale(1);}}


